mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# UseNumericOperators

## Name

UseNumericOperators -- activates interpretic numeric operators in a search query

search.htm

## Synopsis

UseNumericOperators {yes | no}

##

When set to "yes", the "<" and ">" signs are interpreted as numeric operators, or ignored otherwise. Default value is "no".

## Examples

    UseNumericOperators yes

## See also

the Section called Searching numbers in Chapter 8.

## See also

Affix, AlwaysFoundWord, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, Synonym.

Prev | Home | Next
UseCRC32URLId | Up | UseRemoteContentType